<?php
session_start();
require("dbconnect.php");

if (isset($_POST['apostoli']))
{
	$tsms=$_POST['kinitonum'];
	$sms=$_POST['sms'];
	$_SESSION['tel']=$tsms;
	$_SESSION['sms1']=trim($sms);
	echo "sending sms";
	include "smssecret.php"; 
}	

  
?>